Debian Bug report logs - #690533
ITP: dvdwizard -- fully automated creation of a DVD-structure

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 15 Oct 2012 09:42:02 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version dvdwizard/0.7.1-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-mutimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#690533; Package wnpp. (Mon, 15 Oct 2012 09:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-mutimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 15 Oct 2012 09:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dvdwizard -- fully automated creation of a DVD-structure
Date: Mon, 15 Oct 2012 10:39:11 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : dvdwizard
  Version         : 0.7.1
  Upstream Author : Joo Martin <joomart2009 at users.sf.net>
* URL             : http://www.joonet.de/dvdwizard/
* License         : GPL
  Programming Lang: Shell scripting
  Description     : fully automated creation of a DVD-structure

 DVDwizard provides a wrapper-script which incorporates a fully
 automated creation of a DVD-structure with Chapters and menus
 from one or more mpeg-streams. This is done by several sub-scripts
 and various freely available tools.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690533; Package wnpp. (Mon, 15 Oct 2012 17:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 15 Oct 2012 17:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 690533@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Joachim Wiedorn <ad_debian@joonet.de>
Cc: 690533@bugs.debian.org
Subject: Re: Bug#690533: ITP: dvdwizard -- fully automated creation of a DVD-structure
Date: Mon, 15 Oct 2012 18:25:24 +0100
Hi Joachim,

On Mon, Oct 15, 2012 at 5:51 PM, Joachim Wiedorn <ad_debian@joonet.de> wrote:
> that is a nice idea. And I have seen that the both dependencies to
> mjpegtools and transcode are now in Debian, too.
>
> By the way: "Joo Martin" is my development pseudonym which I use only
> for dvdwizard because of "historical" reasons.

That's great! What do you think about co-mainintaining it under the
umbrella of the Debian Multimedia Maintainers team? [1]

Here is the git repo:
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/dvdwizard.git

Cheers!

[1] http://wiki.debian.org/DebianMultimedia

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#690533; Package wnpp. (Mon, 15 Oct 2012 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Wiedorn <ad_debian@joonet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 15 Oct 2012 17:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 690533@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: Alessio Treglia <alessio@debian.org>, 690533@bugs.debian.org
Subject: Re: Bug#690533: ITP: dvdwizard -- fully automated creation of a DVD-structure
Date: Mon, 15 Oct 2012 18:51:32 +0200
Hello Alessio,

Alessio Treglia wrote on 2012-10-15 10:39:

> Package: wnpp
> Severity: wishlist
> Owner: Alessio Treglia <alessio@debian.org>
> 
> * Package name    : dvdwizard
>   Version         : 0.7.1
>   Upstream Author : Joo Martin <joomart2009 at users.sf.net>
> * URL             : http://www.joonet.de/dvdwizard/
> * License         : GPL
>   Programming Lang: Shell scripting
>   Description     : fully automated creation of a DVD-structure
> 
>  DVDwizard provides a wrapper-script which incorporates a fully
>  automated creation of a DVD-structure with Chapters and menus
>  from one or more mpeg-streams. This is done by several sub-scripts
>  and various freely available tools.

that is a nice idea. And I have seen that the both dependencies to
mjpegtools and transcode are now in Debian, too.

By the way: "Joo Martin" is my development pseudonym which I use only
for dvdwizard because of "historical" reasons.

---
Have a nice day.

Joachim (Germany)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#690533; Package wnpp. (Mon, 15 Oct 2012 19:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Wiedorn <ad_debian@joonet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 15 Oct 2012 19:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 690533@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: Alessio Treglia <alessio@debian.org>
Cc: 690533@bugs.debian.org
Subject: Re: Bug#690533: ITP: dvdwizard -- fully automated creation of a DVD-structure
Date: Mon, 15 Oct 2012 21:20:08 +0200
Hello Alessio,

Alessio Treglia wrote on 2012-10-15 18:25:

> That's great! What do you think about co-mainintaining it under the
> umbrella of the Debian Multimedia Maintainers team? [1]

That is a good idea, I am disposed to work together with your team.
I already have an account on Alioth and usually work with git.

---
Have a nice day.

Joachim (Germany)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690533; Package wnpp. (Tue, 16 Oct 2012 08:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 16 Oct 2012 08:24:03 GMT) Full text and rfc822 format available.

Message #25 received at 690533@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Joachim Wiedorn <ad_debian@joonet.de>
Cc: 690533@bugs.debian.org
Subject: Re: Bug#690533: ITP: dvdwizard -- fully automated creation of a DVD-structure
Date: Tue, 16 Oct 2012 09:20:48 +0100
On Mon, Oct 15, 2012 at 8:20 PM, Joachim Wiedorn <ad_debian@joonet.de> wrote:
> That is a good idea, I am disposed to work together with your team.
> I already have an account on Alioth and usually work with git.

Sounds really good :)
Please read this [1] carefully and apply to the project on Alioth,
I'll add you as soon as possible.

Cheers!

[1] http://wiki.debian.org/DebianMultimedia/Join

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:45 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:45 GMT) Full text and rfc822 format available.

Message #32 received at 690533-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 690533-close@bugs.debian.org
Subject: Bug#690533: fixed in dvdwizard 0.7.1-1
Date: Wed, 14 Nov 2012 23:00:12 +0000
Source: dvdwizard
Source-Version: 0.7.1-1

We believe that the bug you reported is fixed in the latest version of
dvdwizard, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated dvdwizard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 29 Oct 2012 10:15:06 +0000
Source: dvdwizard
Binary: dvdwizard
Architecture: source all
Version: 0.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 dvdwizard  - fully automated creation of a DVD-structure
Closes: 690533
Changes: 
 dvdwizard (0.7.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #690533)
Checksums-Sha1: 
 e2b051fa4d34cb9af92025f82847f416485e2c59 1956 dvdwizard_0.7.1-1.dsc
 4acd93662fbea3eb39d08bfc5dc74e95d6b223f0 116527 dvdwizard_0.7.1.orig.tar.gz
 4df86da760bc0bec323c9091d5d44bb4ac86c241 4618 dvdwizard_0.7.1-1.debian.tar.gz
 a3fafd28ba2e585490bd9236dc3f6c6db01e19ea 101924 dvdwizard_0.7.1-1_all.deb
Checksums-Sha256: 
 80ae3f40f2a291056ec6cf041c2ac43e96281f7cceb0dc7bb77ac83ec7e2aa26 1956 dvdwizard_0.7.1-1.dsc
 bb82b0521fc66661253a07cd70d100068b2682177b59d8cdf05e7d97173d0163 116527 dvdwizard_0.7.1.orig.tar.gz
 cf68bd4ce97d848f28d72dcdc7d62cb7f72d73e359ebc130eb3a8d4cdea1a74e 4618 dvdwizard_0.7.1-1.debian.tar.gz
 c214a8de19c34a28f032f05c67bfb737fef55c746b9be51a7eb7d3193b011cbc 101924 dvdwizard_0.7.1-1_all.deb
Files: 
 63365992129dd642b460287a00da95e6 1956 graphics optional dvdwizard_0.7.1-1.dsc
 b035501ef50038d24197fa5b53810532 116527 graphics optional dvdwizard_0.7.1.orig.tar.gz
 5638e6591d9852efe8dc4412382bcbb2 4618 graphics optional dvdwizard_0.7.1-1.debian.tar.gz
 383c404b58610265a2972ef922db1490 101924 graphics optional dvdwizard_0.7.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQjlkXAAoJEOikiuUxHXZaUFsP/2iMa9YQ5ss7vyvb+DAoegWt
5XepkoMOovz0l5j6dNyd7/8ZsCrd9wpUPIWZ9HelOKGcEApnBF7QEr0QOYF06Jl9
Rkq8vOzNPm+dKuxiuPvQp0lwK/4pzgmdAOqGgrqAiREZhRxUpOv6ob3i4sKD/08q
djT+kR3XQVLQD6Hr4B2R8ygqWzf6EA5rc/DKfYvVHBuT4g2oN+ztzHQxDpykv1h/
nC7JcjdP4lEzwejOiijcm+XewduDUb9aU8gdszoxLHu7OhqJpTn4AgMFy/rLoMHH
7ex/gRJWRIy3JW5saGBMo08Y2yqbY3SVbPUittgL3nGnGk0nVteoluYWY1in1H1W
jnuYD5InjPf7lCMH/FZIloGR//JArbo96Bbj1ymrx+7A9qSfPyM0hMFHXfItu+2/
1nqmFdx71rJfgVlYy//SrSChLjL/YDedzMFMf/041AGLr0IkKTayD0XrJm019Zrq
AfGPMQUw1d9YmyJSwzuEzAbRFbop/dEWyUrkSF6kl2DOOWpM1MZsGxNJmLFfVZMy
gGinNzjh95JyvZywRqx/e1jLjQbYpOFf5d05z2+L8QSJppGXJ1fxKUW6+GFIUzPm
PUTZE7uVfJO5PIKiLUFdue3nUAAuPJXk/BB8BhZ5ziAkkvL2MJmfrH+pDvcjC99x
NWlIxJqzdCX6xe1UTZBQ
=0W5Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:27:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:02:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.